apache2-mod_encoding

Non-ASCII filename interoperability module for the Apache web server

mod_encoding is an Apache module for improved non-ASCII filename interoperability (and for mod_dav).

沒有可用的 openSUSE Leap 15.4 官方套件

發行版

openSUSE Tumbleweed

官方釋出 官方
0.0.20021209

openSUSE Leap 15.3

官方釋出 官方
0.0.20021209

openSUSE Leap 15.2

官方釋出 官方
0.0.20021209

SUSE SLE-15-SP2

SUSE SLE-15-SP1

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。